<?xml version="1.0" encoding="UTF-8"?><record_update table="item_option_new">
    <item_option_new action="INSERT_OR_UPDATE">
        <active>true</active>
        <attributes/>
        <cat_item display_value="Create a Fault">b09beb202f174110f98855f62799b68a</cat_item>
        <category/>
        <choice_direction>down</choice_direction>
        <choice_field/>
        <choice_table/>
        <create_roles/>
        <default_html_value/>
        <default_value/>
        <delete_roles/>
        <delivery_plan/>
        <description/>
        <display_title>false</display_title>
        <do_not_select_first>false</do_not_select_first>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <enable_also_request_for>false</enable_also_request_for>
        <example_text/>
        <field/>
        <global>false</global>
        <help_tag>More information</help_tag>
        <help_text/>
        <hidden>false</hidden>
        <include_none>false</include_none>
        <instructions/>
        <layout>normal</layout>
        <list_table/>
        <lookup_label/>
        <lookup_price/>
        <lookup_table/>
        <lookup_unique>false</lookup_unique>
        <lookup_value/>
        <macro/>
        <macroponent/>
        <mandatory>false</mandatory>
        <map_to_field>false</map_to_field>
        <mask_use_confirmation>false</mask_use_confirmation>
        <mask_use_encryption>false</mask_use_encryption>
        <name>container_end1</name>
        <order>400</order>
        <price_if_checked>0</price_if_checked>
        <pricing_implications>false</pricing_implications>
        <published_ref/>
        <question_text/>
        <read_only>false</read_only>
        <read_roles/>
        <read_script/>
        <rec_lookup_price/>
        <rec_price_if_checked>0</rec_price_if_checked>
        <record/>
        <record_producer_table>x_811737_railright_fault</record_producer_table>
        <reference/>
        <reference_qual/>
        <reference_qual_condition/>
        <rich_text/>
        <roles_to_use_also_request_for/>
        <save_script/>
        <scale_max>5</scale_max>
        <scale_min>0</scale_min>
        <show_help>false</show_help>
        <show_help_on_load>false</show_help_on_load>
        <sp_widget/>
        <summary_macro/>
        <sys_class_name>item_option_new</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:20</sys_created_on>
        <sys_id>f49beb202f174110f98855f62799b6c3</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>container_end1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>item_option_new_f49beb202f174110f98855f62799b6c3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:34:25</sys_updated_on>
        <table/>
        <tooltip/>
        <type>20</type>
        <ui_page/>
        <unique>false</unique>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <validate_regex/>
        <variable_name/>
        <variable_set/>
        <variable_width/>
        <visibility>1</visibility>
        <visible_bundle>true</visible_bundle>
        <visible_guide>true</visible_guide>
        <visible_standalone>true</visible_standalone>
        <visible_summary>true</visible_summary>
        <write_roles/>
    </item_option_new>
    <sys_translated_text action="delete_multiple" query="documentkey=f49beb202f174110f98855f62799b6c3"/>
    <fx_price action="delete_multiple" query="id=f49beb202f174110f98855f62799b6c3"/>
    <fx_price action="INSERT_OR_UPDATE">
        <amount>0</amount>
        <currency display_value="GBP">GBP</currency>
        <field>price_if_checked</field>
        <id>f49beb202f174110f98855f62799b6c3</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:20</sys_created_on>
        <sys_id>c19beb202f174110f98855f62799b6c6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:33:20</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="INSERT_OR_UPDATE">
        <amount>0</amount>
        <currency display_value="GBP">GBP</currency>
        <field>rec_price_if_checked</field>
        <id>f49beb202f174110f98855f62799b6c3</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:20</sys_created_on>
        <sys_id>b89beb202f174110f98855f62799b6c5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:33:20</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
</record_update>
